OpenVDB 5.1.0

Public Types | Public Member Functions | List of all members
ConvertGrid< FromGridT, ToGridT > Struct Template Reference

`#include <Clip.h>`

## Public Types
using | FromGridCPtrT = typename FromGridT::ConstPtr
using | ToGridPtrT = typename ToGridT::Ptr

## Public Member Functions
ToGridPtrT | operator() (const FromGridCPtrT &grid)

## Member Typedef Documentation

## ◆ FromGridCPtrT

using FromGridCPtrT = typename FromGridT::ConstPtr

## ◆ ToGridPtrT

using ToGridPtrT = typename ToGridT::Ptr

## Member Function Documentation

## ◆ operator()()

ToGridPtrT operator() | ( | const FromGridCPtrT & | grid | ) |
| inline

The documentation for this struct was generated from the following file:

- Clip.h